Subject: CND-EP Weekly Posting, December 14, 1990

From: CND-EP <[email-masked]>
Date: Fri, 14 Dec 90 02:42:47 -0500

+-+-+-+-+-+-+-+-+-+-+  C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+-+

=====================  Europe / Pacific Section (CND-EP)  =====================
			       December 14, 1990
 
---------------------------- Table of Contents ---------------------------
No. Subject                                                     # of Lines

1. FCSSC Talked with Chinese Diplomat about Viewing the Coming
   Trial of Wang Jun-Tao etc. in Mainland China........................120

2. Letters from Readers:  Cultural and Moral Differences between
   Chinese and Australian --  Chinese Students in Australia.............75
--------------------------------------------------------------------------
Editor's note: CND-EP, normally broadcast 1 or 2 times a week, is a supplement
(Bo Xiong)     to daily CND-General and it has basically no overlap with CND-
	       General.  To receive comprehensive China-related news, please
	       subscribe to CND-G from the addresses at the end of this news.

1. FCSSC Talked with Chinese Diplomat about Viewing the Coming
   Trial of Wang Jun-Tao etc. in Mainland China
==================================================================(120 lines)
>From: Rupert Zhu <[email-masked]>  Date: 13 Dec 90 18:59 -0600

Words from the editor:  All concerned please contact your local PRC
                        Consulate to express your concern.  Thank you.

              Talk with Chinese Diplomat about Beijing Trial
	      ----------------------------------------------

      An FCSSC official phoned a credible Chinese diplomat in Canada today 
regarding FCSSC's application letter to the Chinese Ambassador for attending 
Chen Ziming and Wang Juntao's trial in Beijing.  The following is the script:
(FCSSC: Federation of Chinese Students & Scholars in Canada)

Greetings, ......

FCSSC: I am calling to ask for a response from Embassy in Ottawa to FCSSC's
       application letter, which was brought to the Embassy last Saturday
       (Dec. 8).

Diplomat: Oh, yes, I was about to contact you on this matter. We just received
       some official message from Beijing.  Speaking in a responsible manner I
       can tell you, the Beijing Procuratorate (Jian3 Cha2 Yuan4) has not
       formally lay a charge on Wang and Chen, not to mention that they will
       be brought to court ......

FCSSC: But Wang and Chen's family did receive official notice from Chinese
       authority informing them of the charges. The charges are "instigation",
       "sedition", etc.

Diplomat: That notice must be made by Public Security Bureau (Gong1 An1 Ju2)
       to explain the reason why Chen and Wang were detained for so long.
	    Actually, according to what we have learned from Beijing, the
       government is continuing its general policy of showing leniency in
       treating most of (political) prisoners.	For example, Fang Lizhi was
       allowed to leave, .....

FCSSC: But the notice from PSB does not show any leniency.  In contrast, it
       accused Chen and Wang of instigation and sedition.  Sedition means
       attempting to overthrow the government, that is a very serious crime,
       and according to Chinese law the convicted can be sentenced for death
       penalty.  We are very concerned about this case.

Diplomat: This is not a routine education matter.  It is beyond the control of
       the Education Section.  Your application for attending the trial is
       currently being handled by The Ambassador Wen Yezhan and The Education
       Counsellor Li Shunxing.	They also need to consult with higher
       authority in China. It takes time.  We will tell you the result as soon
       as a solution is figured out.
           I personally think that we will give a clear answer on your
       application.  Maybe it contains things you feel happy with, maybe it
       also contains something you feel disappointed.  I am not sure yet.

FCSSC: We wish to get a response as early as possible, because FCSSC may need
       to send representatives back to Beijing soon.

Diplomat: Well, as I said, no charges have been formally laid, and therefore
       no date has been set for the trial.  We have no idea when the trial
       will be on.
	   I understand that you are now in holiday season, so you can go back
       for a short period.  But since you don't know the date of trial, it may
       turn out that you waste your time there for nothing if you go back to
       Beijing now.   You may have to come back when the new semester begins.
       So I would advice that you wait until a solution is worked out.

FCSSC: It is nice of you to have such concerns.  We wish we could take your
       advice.	We think it would be ideal if the whole matter can be
       processed in a cooperative manner.  That is why we sent our application
       to Embassy at first place.  However, we have serious concerns on the
       following:
       (a) According to Chinese Criminal Procedure Law, the defendant will be
	   informed of the formal charges seven days before the date of trial.
	   But the relatives and news media may get to know this at a fairly
	   late date.  In turn, overseas students will get to know it even
	   later.  Then there would not be enough time for our representatives
	   to make the trip.
       (b) Even if we are informed of the trial date seven days in advance, it
	   may take us several days to arrive in Beijing.  Suppose there is
	   some regulation saying that "all court attendants should register
	   three days in advance", this may effectively block us from entering
	   the court.
       (c) There may well be other TECHNICAL REASONS which may fail our plan,
           if we don't leave early.

Diplomat: But we don't know the date of trial, anyway.

FCSSC: Well, there is a good solution.	You and we both don't know the date of
       trial.  But how about we reach an agreement as such: "The government
       agrees to inform us in advance and provide necessary convenience for us
       to travel into China and enter the court room, no matter when the trial
       is."
	   This is the best way to show the sincerity of the government. If
       the Embassy and FCSSC can reach such an understanding, FCSSC may agree
       to postpone the trip until being noticed by Embassy.  How does this
       sound?

Diplomat: Erh, .......
       
FCSSC: Our purpose is very simple.  We just want to sit in the court room
       quietly.  We just want to see whether the trial is processed in
       accordance with Chinese laws, and whether the trial is fair.  We don't
       have intention to interrupt the court trial, neither will we make big
       noise during our trip in China.
	   If the government is willing to meet our VERY REASONABLE requests,
       we would make the above promise as return.  It will be highly
       appreciated if this matter can be settled in a cooperative manner.

Diplomat: I will forward your words to related authority.  However, I still
       advice you to wait until a solution is worked out. 

FCSSC: By the way, what if FCSSC send out representatives in one week or so?
       You know that FCSSC cannot wait indefinitely.

Diplomat: Well, it's up to you.  I can only advice you.  I wish both sides can
       have more cooperations rather than confrontations.  Suppose that you go
       to Beijing now and stay there for a long period.  If the court insists
       on denying your admission, you will finally get nothing.  Then what's
       the point?  We should be realistic, shouldn't we?
	   I heard that US side (IFCSS) sent a person back to Beijing several
       days ago.

FCSSC: OK, thank you very much for your help.  Hope to hear the official
       response soon from the Embassy.

Diplomat: You are welcome.  Bye now.
=============================================================================

2. Letters from Readers:  Cultural and Moral Differences between
   Chinese and Australian --  Chinese Students in Australia
====================================================================(75 lines)
Editor's note: We received two letters from CND readers in Australia, the
	       first one is from a reader who studied six years in U.S.A.
	       and now works in Australia, the second one is a supplement
	       to first one sent to us by another reader.

1) From: ***@***.**.oz.au   Date: Wed, 12 Dec 90 16:46 AEST
-----------------------------------------------------------
	The issue about the Chinese students in Australia is quite interesting
and unique.  The social structure of the Chinese students in Australia is
quite different, compared with that in North America or Europe.  It is mainly
because that a large portion of the Chinese students currently in Australia
are laguage students, they are the new generation exposed to and participated
in the revolution of the economic reform in China.  As a matter of fact, many
of them are the benefiaries of the reform, and many of them are China's well
-off people.  Those well-off people came to Austalia to learn Western, to
adventure, to escape China's tax duty, to fatasize, to get away from their
marriages....  Then there are other people who came to Australia to make
money.	Believe it or not, Australia may be the best country to make money as
a student (if you know how).  It has very high basic salary (minimum hourly
salary is ca. A$13), it has high ratio of unstable small business, and
therefore, it consumes large number of cassual workers.  Above all, it offers
easy entry visa.

	If you look at the structure of that population (the Chinese students
in Australia), you will then not be surprised to find many things happen
unexpected.  A few days ago, a friend told me a story:

	An Australian Chinese met a group of Chinese students, and she started
to make friends with them.  After a quite long time of friendly talk, the
Ausralian friend left and found her purse pinched by her newly acquainted
friends.

	Another friend told me a different story: She (my friend) was visiting
a Chinese friend, and it happened there were a few there.  She joined their
talk.  "Do you know wthat they talk?" My friend was asking me.	"How the hell
do I know?" I replied.  She then said: " They were talking about how they went
to their neighbours backyard to pick up oranges".  "It made me so ashamed,
especially when I saw them look so proud for what they did", my friend added
after quite a while of silence between us.

	When I think about all these, it raises me again and again the
question, which may bother many many of my fellow country men and women,
whether China's future lies in throwing away the Communist Party or reforming
the Chinese culture, whether China can live in peace with the Western style
democracy or China is in bad need of boosting up its citizen's quality (I may
offend many people to use that word).

	I wish you CND people will promote more discussion along that line,
because China needs her sons and daughters to fight for her, protect her, and
more importantly find the medicine to heal her because our mother is sick,
and very sick!

	Merry Christmas and Happy New Year to You All!

2) From ***@***.***.edu.au Wed Dec 12 03:26:58 1990
---------------------------------------------------
     As I know, it is impossible for most people to get this big hourly pay
(minimoum hourly salary is ca. A$13).  Legally, minimum hourly salary is
A$7.38 (6.1988-6.1989) for permanent job.  Part-time and casual work will be
a little higher since people who take those jobs might be kicked out easily.
It is well known knowledge in Australia.
     As a balance, I tell you another story here.  A Chinese student (not
language student) is called 'Lao Zhang' in Canberra.  His wife came here as a
spouse after "June 4th".  Most spouses do same thing like language students.
Simply keen on money.  His wife found a job with A$1,000 for a night.  (It is
hard to believe for me) Anyhow she had a good money. Once she saw a pair of
nice leather shoes with special price A$30.00, she bought it without her
husband permission. She thought she had big money and had worked so hard that
all her shoes from China had broken out. They had a big argument about the
pair of shoes afterwards. To the husband, it was too expensive and luxury. She
felt her heart be hurt and claimed she would resign next day. What her husband
said made me be very shocked. "If you tell your boss you wouldn't keep this
job, you will go back to China for me (Gai Wo) soon". The husband was so
foolish to be proud of his ability to keep his wife here.
=============================================================================
+---------------------------------------------------------------------------+
|  Editor/Sender of this Issue:    Bo Xiong   in Chicago, U. S. A.          |
+---------------------------------------------------------------------------+
|  To subscribe/unsubscribe, send contribution/comment and report problem,  |
|  send e-mail to following addresses:					    |
|  [email-masked]     OR     [email-masked]               |
|			   OR	     [email-masked]	    |
|  To sub. to CND-General, send "sub china-nn firstname lastname" to:	    |
|		  [email-masked]				    |
+---------------------------------------------------------------------------+